
GRUPO P4-1 NEWENCHE - Feature #3610

Feature # 3592 (Resolved): Fase final

Entrega de Producto

05/06/2024 12:34 AM - Nicolás Barraza

Status: Resolved Start date: 07/01/2024

Priority: High Due date: 07/08/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 07/14/2024 01:55 PM - Mauricio Antezana

- % Done changed from 0 to 100

#2 - 07/14/2024 01:59 PM - Mauricio Antezana

- Status changed from New to Resolved
